
/*BEGIN imagev2_1707916070768_5447251840*/
#builder-sections #imagev2_1707916070768_5447251840 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707916070768_5447251840*/
/*BEGIN textv2_1707915280826_3559366274*/
#builder-sections #textv2_1707915280826_3559366274 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707915280826_3559366274 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707915280826_3559366274 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707915280826_3559366274 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707915280826_3559366274 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707915280826_3559366274 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707915280826_3559366274 .omw-sentence {padding:0px;}
/*END textv2_1707915280826_3559366274*/
/*BEGIN textv2_1707926051920_51897783857*/
#builder-sections #textv2_1707926051920_51897783857 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926051920_51897783857 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926051920_51897783857 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926051920_51897783857 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926051920_51897783857 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926051920_51897783857 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926051920_51897783857 .omw-sentence {padding:0px;}
/*END textv2_1707926051920_51897783857*/
/*BEGIN w_1707926074188_12674786792*//*END w_1707926074188_12674786792*/
/*BEGIN w_1707926074195_15778022131*//*END w_1707926074195_15778022131*/
/*BEGIN w_1707926075967_13284004521*//*END w_1707926075967_13284004521*/
/*BEGIN w_1707926075975_63262772322*//*END w_1707926075975_63262772322*/
/*BEGIN textv2_1707926075980_79517673311*/
#builder-sections #textv2_1707926075980_79517673311 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926075980_79517673311 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926075980_79517673311 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926075980_79517673311 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926075980_79517673311 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926075980_79517673311 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926075980_79517673311 .omw-sentence {padding:0px;}
/*END textv2_1707926075980_79517673311*/
/*BEGIN w_1707927649690_42836616764*//*END w_1707927649690_42836616764*/
/*BEGIN imagev2_1707927648132_55049120761*/
#builder-sections #imagev2_1707927648132_55049120761 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707927648132_55049120761*/
/*BEGIN imagev2_1707927649696_76208080079*/
#builder-sections #imagev2_1707927649696_76208080079 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707927649696_76208080079*/
/*BEGIN imagev2_1707926075982_20947026702*/
#builder-sections #imagev2_1707926075982_20947026702 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707926075982_20947026702*/
/*BEGIN textv2_1707926074208_64945023648*/
#builder-sections #textv2_1707926074208_64945023648 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926074208_64945023648 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926074208_64945023648 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926074208_64945023648 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926074208_64945023648 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926074208_64945023648 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707926074208_64945023648 .omw-sentence {padding:0px;}
/*END textv2_1707926074208_64945023648*/
/*BEGIN w_1707928231944_86574782367*//*END w_1707928231944_86574782367*/
/*BEGIN w_1707928231949_42986655803*//*END w_1707928231949_42986655803*/
/*BEGIN w_1707928231952_55515459073*//*END w_1707928231952_55515459073*/
/*BEGIN w_1707928231960_60252155191*//*END w_1707928231960_60252155191*/
/*BEGIN w_1707928231958_72531044875*//*END w_1707928231958_72531044875*/
/*BEGIN textv2_1707928231963_99835874957*/
#builder-sections #textv2_1707928231963_99835874957 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231963_99835874957 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231963_99835874957 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231963_99835874957 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231963_99835874957 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231963_99835874957 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231963_99835874957 .omw-sentence {padding:0px;}
/*END textv2_1707928231963_99835874957*/
/*BEGIN imagev2_1707928231966_19695730221*/
#builder-sections #imagev2_1707928231966_19695730221 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707928231966_19695730221*/
/*BEGIN textv2_1707916756516_4794315875*/
#builder-sections #textv2_1707916756516_4794315875 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707916756516_4794315875 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707916756516_4794315875 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707916756516_4794315875 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707916756516_4794315875 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707916756516_4794315875 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707916756516_4794315875 .omw-sentence {padding:0px;}
/*END textv2_1707916756516_4794315875*/
/*BEGIN textv2_1707927728393_49832655743*/
#builder-sections #textv2_1707927728393_49832655743 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707927728393_49832655743 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707927728393_49832655743 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707927728393_49832655743 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707927728393_49832655743 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707927728393_49832655743 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707927728393_49832655743 .omw-sentence {padding:0px;}
/*END textv2_1707927728393_49832655743*/
/*BEGIN imagev2_1707928967274_17644617548*/
#builder-sections #imagev2_1707928967274_17644617548 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707928967274_17644617548*/
/*BEGIN imagev2_1707928967277_85590065484*/
#builder-sections #imagev2_1707928967277_85590065484 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707928967277_85590065484*/
/*BEGIN w_1707928967253_61195099298*//*END w_1707928967253_61195099298*/
/*BEGIN w_1707928967240_68103017869*//*END w_1707928967240_68103017869*/
/*BEGIN w_1707928967248_79758733718*//*END w_1707928967248_79758733718*/
/*BEGIN textv2_1707928967270_59412722859*/
#builder-sections #textv2_1707928967270_59412722859 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928967270_59412722859 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928967270_59412722859 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928967270_59412722859 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928967270_59412722859 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928967270_59412722859 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928967270_59412722859 .omw-sentence {padding:0px;}
/*END textv2_1707928967270_59412722859*/
/*BEGIN w_1707928967262_30917421953*//*END w_1707928967262_30917421953*/
/*BEGIN w_1707928989699_77056116964*//*END w_1707928989699_77056116964*/
/*BEGIN w_1707928989690_88896570301*//*END w_1707928989690_88896570301*/
/*BEGIN w_1707928989684_99217550204*//*END w_1707928989684_99217550204*/
/*BEGIN textv2_1707928989711_36823497626*/
#builder-sections #textv2_1707928989711_36823497626 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989711_36823497626 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989711_36823497626 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989711_36823497626 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989711_36823497626 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989711_36823497626 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989711_36823497626 .omw-sentence {padding:0px;}
/*END textv2_1707928989711_36823497626*/
/*BEGIN imagev2_1707928989715_44238018652*/
#builder-sections #imagev2_1707928989715_44238018652 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707928989715_44238018652*/
/*BEGIN textv2_1707928231968_18215464212*/
#builder-sections #textv2_1707928231968_18215464212 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231968_18215464212 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231968_18215464212 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231968_18215464212 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231968_18215464212 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231968_18215464212 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928231968_18215464212 .omw-sentence {padding:0px;}
/*END textv2_1707928231968_18215464212*/
/*BEGIN imagev2_1707930116642_52050658023*//*END imagev2_1707930116642_52050658023*/
/*BEGIN imagev2_1707930116644_68272442500*/
#builder-sections #imagev2_1707930116644_68272442500 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707930116644_68272442500*/
/*BEGIN w_1707930116630_6146690411*//*END w_1707930116630_6146690411*/
/*BEGIN w_1707930653143_17797925410*//*END w_1707930653143_17797925410*/
/*BEGIN w_1707930653161_39603957091*//*END w_1707930653161_39603957091*/
/*BEGIN w_1707930653149_56098390872*//*END w_1707930653149_56098390872*/
/*BEGIN w_1707930653156_74908785358*//*END w_1707930653156_74908785358*/
/*BEGIN textv2_1707930653169_54177883863*/
#builder-sections #textv2_1707930653169_54177883863 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653169_54177883863 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653169_54177883863 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653169_54177883863 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653169_54177883863 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653169_54177883863 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653169_54177883863 .omw-sentence {padding:0px;}
/*END textv2_1707930653169_54177883863*/
/*BEGIN slideshowlite_1707930679764_31524198942*/
#slideshowlite_1707930679764_31524198942 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707930679764_31524198942 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1707930679764_31524198942 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1707930679764_31524198942 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707930679764_31524198942 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1707930679764_31524198942 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1707930679764_31524198942 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1707930679764_31524198942 .caixaTitulos{background-color:transparent;}
#slideshowlite_1707930679764_31524198942 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1707930679764_31524198942 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1707930679764_31524198942*/
/*BEGIN textv2_1707928989717_50702746897*/
#builder-sections #textv2_1707928989717_50702746897 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989717_50702746897 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989717_50702746897 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989717_50702746897 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989717_50702746897 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989717_50702746897 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707928989717_50702746897 .omw-sentence {padding:0px;}
/*END textv2_1707928989717_50702746897*/

/*BEGIN textv2_1707930653176_29814686018*/
#builder-sections #textv2_1707930653176_29814686018 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653176_29814686018 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653176_29814686018 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653176_29814686018 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653176_29814686018 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653176_29814686018 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707930653176_29814686018 .omw-sentence {padding:0px;}

/*END textv2_1707930653176_29814686018*/

/*BEGIN w_1707930866176_99871194188*//*END w_1707930866176_99871194188*/
/*BEGIN w_1707930866166_77724988323*//*END w_1707930866166_77724988323*/
/*BEGIN w_1707930866171_76987759286*//*END w_1707930866171_76987759286*/
/*BEGIN imagev2_1707930866196_13542592299*/
#builder-sections #imagev2_1707930866196_13542592299 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707930866196_13542592299*/
/*BEGIN textv2_1707930866188_85800082051*//*END textv2_1707930866188_85800082051*/
/*BEGIN imagev2_1707930866194_58979737859*//*END imagev2_1707930866194_58979737859*/